# inspect_attrs.MyClassAutoAttribs class

A class with automatic attr-defined properties

## Special methods

def __init__(self, annotated: float, complex_annotation: typing.List[typing.Tuple[int, float]] = []) -> None
  Method generated by attrs for class MyClassAutoAttribs.

## Properties

annotated: float get set del
complex_annotation: typing.List[typing.Tuple[int, float]] get set del
  This is complex.

## Data

unannotated = 4